diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooWrapper.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooWrapper.java
index 08c7c3b9ab0..984ddb62c2c 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooWrapper.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model;
@@ -45,17 +45,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		_foo = foo;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -76,7 +76,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -157,12 +157,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		}
 	}
 
-	@Override
+
 	public Foo toEscapedModel() {
 		return new FooWrapper(_foo.toEscapedModel());
 	}
 
-	@Override
+
 	public Foo toUnescapedModel() {
 		return new FooWrapper(_foo.toUnescapedModel());
 	}
@@ -172,17 +172,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field2 of this foo
 	*/
-	@Override
+
 	public boolean getField2() {
 		return _foo.getField2();
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _foo.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _foo.isEscapedModel();
 	}
@@ -192,27 +192,27 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return <code>true</code> if this foo is field2; <code>false</code> otherwise
 	*/
-	@Override
+
 	public boolean isField2() {
 		return _foo.isField2();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _foo.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _foo.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<Foo> toCacheModel() {
 		return _foo.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(Foo foo) {
 		return _foo.compareTo(foo);
 	}
@@ -222,22 +222,22 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field3 of this foo
 	*/
-	@Override
+
 	public int getField3() {
 		return _foo.getField3();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _foo.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _foo.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new FooWrapper((Foo)_foo.clone());
 	}
@@ -247,7 +247,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field1 of this foo
 	*/
-	@Override
+
 	public java.lang.String getField1() {
 		return _foo.getField1();
 	}
@@ -257,7 +257,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field5 of this foo
 	*/
-	@Override
+
 	public java.lang.String getField5() {
 		return _foo.getField5();
 	}
@@ -267,7 +267,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user name of this foo
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _foo.getUserName();
 	}
@@ -277,7 +277,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user uuid of this foo
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _foo.getUserUuid();
 	}
@@ -287,17 +287,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the uuid of this foo
 	*/
-	@Override
+
 	public java.lang.String getUuid() {
 		return _foo.getUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _foo.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _foo.toXmlString();
 	}
@@ -307,7 +307,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the create date of this foo
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _foo.getCreateDate();
 	}
@@ -317,7 +317,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field4 of this foo
 	*/
-	@Override
+
 	public Date getField4() {
 		return _foo.getField4();
 	}
@@ -327,7 +327,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the modified date of this foo
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _foo.getModifiedDate();
 	}
@@ -337,7 +337,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the company ID of this foo
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _foo.getCompanyId();
 	}
@@ -347,7 +347,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the foo ID of this foo
 	*/
-	@Override
+
 	public long getFooId() {
 		return _foo.getFooId();
 	}
@@ -357,7 +357,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the group ID of this foo
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _foo.getGroupId();
 	}
@@ -367,7 +367,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the primary key of this foo
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _foo.getPrimaryKey();
 	}
@@ -377,17 +377,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user ID of this foo
 	*/
-	@Override
+
 	public long getUserId() {
 		return _foo.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_foo.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_foo.setCachedModel(cachedModel);
 	}
@@ -397,7 +397,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param companyId the company ID of this foo
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_foo.setCompanyId(companyId);
 	}
@@ -407,23 +407,23 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param createDate the create date of this foo
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_foo.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_foo.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_foo.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_foo.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -433,7 +433,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field1 the field1 of this foo
 	*/
-	@Override
+
 	public void setField1(java.lang.String field1) {
 		_foo.setField1(field1);
 	}
@@ -443,7 +443,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field2 the field2 of this foo
 	*/
-	@Override
+
 	public void setField2(boolean field2) {
 		_foo.setField2(field2);
 	}
@@ -453,7 +453,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field3 the field3 of this foo
 	*/
-	@Override
+
 	public void setField3(int field3) {
 		_foo.setField3(field3);
 	}
@@ -463,7 +463,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field4 the field4 of this foo
 	*/
-	@Override
+
 	public void setField4(Date field4) {
 		_foo.setField4(field4);
 	}
@@ -473,7 +473,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field5 the field5 of this foo
 	*/
-	@Override
+
 	public void setField5(java.lang.String field5) {
 		_foo.setField5(field5);
 	}
@@ -483,7 +483,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param fooId the foo ID of this foo
 	*/
-	@Override
+
 	public void setFooId(long fooId) {
 		_foo.setFooId(fooId);
 	}
@@ -493,7 +493,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param groupId the group ID of this foo
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_foo.setGroupId(groupId);
 	}
@@ -503,12 +503,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param modifiedDate the modified date of this foo
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_foo.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_foo.setNew(n);
 	}
@@ -518,12 +518,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param primaryKey the primary key of this foo
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_foo.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_foo.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -533,7 +533,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userId the user ID of this foo
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_foo.setUserId(userId);
 	}
@@ -543,7 +543,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userName the user name of this foo
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_foo.setUserName(userName);
 	}
@@ -553,7 +553,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userUuid the user uuid of this foo
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_foo.setUserUuid(userUuid);
 	}
@@ -563,12 +563,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param uuid the uuid of this foo
 	*/
-	@Override
+
 	public void setUuid(java.lang.String uuid) {
 		_foo.setUuid(uuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -587,27 +587,27 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		return false;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return _foo.getStagedModelType();
 	}
 
-	@Override
+
 	public Foo getWrappedModel() {
 		return _foo;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _foo.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _foo.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_foo.resetOriginalValues();
 	}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/ClpSerializer.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/ClpSerializer.java
index 91a5d0f9f73..5dd0439d05a 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/ClpSerializer.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalService.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalService.java
index 9e9604d7cbd..faf09ba9250 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalService.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -81,11 +81,11 @@ public interface FooLocalService extends BaseLocalService, InvokableLocalService
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -184,7 +184,7 @@ public interface FooLocalService extends BaseLocalService, InvokableLocalService
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public java.lang.Object getLocalObject() throws java.lang.Exception;
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceClp.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceClp.java
index e28bb7edd8f..7a95b82abcd 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceClp.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -211,7 +211,7 @@ public class FooLocalServiceClp implements FooLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -234,7 +234,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -257,7 +257,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		Object returnObj = null;
@@ -284,7 +284,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -307,7 +307,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -337,7 +337,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -367,7 +367,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo addFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		Object returnObj = null;
@@ -392,7 +392,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo createFoo(long fooId) {
 		Object returnObj = null;
 
@@ -415,7 +415,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo deleteFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		Object returnObj = null;
@@ -440,7 +440,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo deleteFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -468,7 +468,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo fetchFoo(long fooId) {
 		Object returnObj = null;
 
@@ -491,7 +491,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo fetchFooByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		Object returnObj = null;
@@ -516,7 +516,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo getFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -544,7 +544,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo getFooByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -574,7 +574,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo updateFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		Object returnObj = null;
@@ -599,7 +599,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.sampleservicebuilder.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getField1FoosCount(java.lang.String[] field1s) {
 		Object returnObj = null;
 
@@ -623,7 +623,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getFoosCount() {
 		Object returnObj = null;
 
@@ -646,7 +646,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object getLocalObject() throws java.lang.Exception {
 		Object returnObj = null;
 
@@ -673,14 +673,14 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.lang.Object)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -703,7 +703,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -728,7 +728,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -760,7 +760,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -795,7 +795,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getField1Foos(
 		java.lang.String[] field1s, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
@@ -829,7 +829,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos() {
 		Object returnObj = null;
 
@@ -852,7 +852,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
 		Object returnObj = null;
@@ -877,7 +877,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		int start, int end) {
 		Object returnObj = null;
@@ -901,7 +901,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
@@ -927,7 +927,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoosByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		Object returnObj = null;
@@ -952,7 +952,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoosByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> orderByComparator) {
@@ -988,7 +988,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -1013,7 +1013,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -1043,7 +1043,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void addFoo(java.lang.String field1, boolean field2, int field3,
 		java.util.Date field4, java.lang.String field5,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -1082,7 +1082,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		}
 	}
 
-	@Override
+
 	public void deleteFoos() {
 		try {
 			_invokableLocalService.invokeMethod(_methodName33,
@@ -1101,7 +1101,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		}
 	}
 
-	@Override
+
 	public void updateAsset(long userId,
 		com.liferay.sampleservicebuilder.model.Foo foo,
 		long[] assetCategoryIds, java.lang.String[] assetTagNames)
@@ -1136,7 +1136,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		}
 	}
 
-	@Override
+
 	public void updateFoo(long fooId, java.lang.String field1, boolean field2,
 		int field3, java.util.Date field4, java.lang.String field5,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceUtil.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceUtil.java
index 16c29c32385..b3917174e09 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceUtil.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
